.download_beschreibung {
 color:gray;
 font-size:11px;
 margin:-16px 0 0 0;
 padding:0 0 0 25px;
}

.small_text {
  font-size:11px;
  padding:5px 0 5px 0;
  line-height:16px;
}

.pdf_download {
  background:transparent url(../img/klpfeilgelb.gif) no-repeat scroll 0 2px;
  color:#FFB900;
  display:block;
  padding:0 0 10px 25px;
  text-decoration:none;
}
a.link-pfeil{
  background:transparent url(../img/klpfeilgelb.gif) no-repeat scroll 0 2px;
  color:#000;
  display:block;
  padding:0 0 0 25px;
  text-decoration:none;
}
h2.h2udgrey {
color:#666666;
font-size:18px;
font-weight:bold;
margin:-18px 0 0;
padding:0 0 18px;
}
